var TextSuperMarkSpec = {
  parseDOM: [{
    tag: 'sup'
  }, {
    style: 'vertical-align',
    getAttrs: function getAttrs(value) {
      return value === 'super' && null;
    }
  }],
  toDOM: function toDOM() {
    return ['sup', 0];
  }
};
export default TextSuperMarkSpec;
import { bpfrpt_proptype_MarkSpec } from "./Types.js";